@font-face {
    font-family: "Raleway";
    src: url("../fonts/Raleway/Raleway-VariableFont_wght.ttf") format("truetype");
}

@font-face {
    font-family: "Raleway";
    src: url("../fonts/Raleway/Raleway-Italic-VariableFont_wght.ttf") format("truetype");
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Poppins";
    src: url("../fonts/Poppins/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
}
